Skip site navigation (1)Skip section navigation (2)
Date:      Wed, 15 Mar 1995 15:12:02 +0100
From:      jg@euronet.nl (Jan_Guldemond)
To:        michael squires <mikes@nickel.ucs.indiana.edu>
Cc:        questions@FreeBSD.org
Subject:   Re: Installing 1.1.5.1
Message-ID:  <199503151412.PAA11883@mail.euronet.nl>

Next in thread | Raw E-Mail | Index | Archive | Help
>> Drive type? [IDE] SCSI
>
>What kind of controller?
>
>2.0 supports more contollers than 1.1.5.1

I use a SCSI controller: 'PCI-SC200' with a NCR-chip: '53C810'.
Perhaps the support for this controller was introduced in 2.0. If so, can I 
get a drive to let 1.1.5.1 support this card or should I buy an other SCSI 
controller. If I have to buy a new one, what SCSI-controllers are supported?

>
>




Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?199503151412.PAA11883>